{
  "globalSpacing": 40,
  "blocks": {
    "Заголовок": {
      "spacing": 20
    },
    "1товар": {
      "template": "+productCharsRightMindbox('329392')"
    },
    "Разделитель": {
      "spacingEnabled": true
    }
  },
  "accentColor": "#0C5836",
  "projectTitle": "",
  "emailGenProject": "coinsbolhov",
  "productOptions": [
    {
      "label": "%",
      "code": "showSale: true"
    },
    {
      "label": "New",
      "code": "showNew: true"
    }
  ],
  "mixinRules": [
    {
      "mixin": "buttonRounded",
      "argIndex": 0,
      "type": "mixin-text",
      "label": "Текст кнопки"
    },
    {
      "mixin": "buttonRounded",
      "argIndex": 1,
      "type": "mixin-href",
      "label": "Ссылка кнопки"
    },
    {
      "mixin": "products3inRowMindbox",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    },
    {
      "mixin": "products2inRowMindbox",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    },
    {
      "mixin": "productCharsRightMindbox",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    }
  ],
  "mixinRulesInitialized": true,
  "sidebarNote": "",
  "quickBlocks": [
    "Баннер",
    "Заголовок",
    "Текст",
    "Кнопка(linkText)",
    "Кнопка",
    "Разделитель",
    "3товара",
    "2товара",
    "1товар"
  ],
  "logoData": "data:image/png;base64,[encoded data, 43668 characters]"
}